body {
  margin: 0;
}

.loader-container {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  min-height: 100vh;
  background: #c2410c;
  z-index: 9999;
}

.loader {
  display: flex;
  gap: 12px;
  margin: auto;
  align-items: center;
}

.dot {
  width: 16px;
  height: 16px;
  background: white;
  border-radius: 50%;
  animation: blink 1.4s infinite;
}

.dot:nth-child(1) {
  animation-delay: 0s;
}

.dot:nth-child(2) {
  animation-delay: 0.2s;
}

.dot:nth-child(3) {
  animation-delay: 0.4s;
}

@keyframes blink {
  0%, 100% {
    opacity: 0.2;
    transform: scale(0.8);
  }
  50% {
    opacity: 1;
    transform: scale(1.2);
  }
}
